- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-02-03-datasets-Genomes/Run1-RM11_Rep1_PE1_pf_val_1.fq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-02-03-datasets-Genomes/Run1-RM11_Rep1_PE2_pf_val_2.fq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-02-03-datasets-Genomes/Run1-RM11_Rep2_PE1_pf_val_1.fq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-02-03-datasets-Genomes/Run1-RM11_Rep2_PE2_pf_val_2.fq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-02-03-datasets-Genomes/Run2-RM11_Rep1_PE1_pf_val_1.fq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-02-03-datasets-Genomes/Run2-RM11_Rep1_PE2_pf_val_2.fq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-02-03-datasets-Genomes/Run2-RM11_Rep2_PE1_pf_val_1.fq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-02-03-datasets-Genomes/Run2-RM11_Rep2_PE2_pf_val_2.fq.gz"
  "type": "paired-end"
